Symantec Endpoint Encryption CVE-2017-13683 Denial-of-Service Vulnerability

Bugtraq ID: 101498
Class: Design Error
CVE: CVE-2017-13683
Remote: Yes
Local: Yes
Published: Oct 23 2017 12:00AM
Updated: Oct 23 2017 12:00AM
Credit: Kyriakos Economou (@kyREcon) on behalf of Nettitude.
Vulnerable: Symantec Endpoint Encryption 11.1.3
Symantec Endpoint Encryption 11.1.2
Symantec Endpoint Encryption 11.1.1
Symantec Endpoint Encryption 11.1
Symantec Endpoint Encryption 11.1.3HF2
Not Vulnerable: Symantec Endpoint Encryption 11.1.3HF3


 

Privacy Statement
Copyright 2010, SecurityFocus